.mean-nav::before {
    content: "";
   
}
#section-header {
    margin-top: 77px;
}
#zone-menu{
    max-width: 100%;
    width: 100%;
    display: flex;
}

#region-branding {
    width: auto;
    flex: 25%;
    top: 17px;
}

#region-menu {
    width: auto;
    flex: 75%;
}

#region-user-first {
    margin: 0;
    width: auto;
    flex: 20%;
    padding-right: 19px;
    margin-top: 41px;
}
.sf-menu a {
    background: transparent;
    font-family: 'Raleway', sans-serif;
    font-size: .9em;
    font-weight: 500;
    text-decoration: none;
    text-transform: Uppercase;
    margin-top: 0;
    padding: 45px 11px;
    width: auto;
}